Subject: RE: simple bootloader 2.6.10-rc3 8xx

From: Steven Rostedt <[email-masked]>
Date: Tue, 28 Dec 2004 12:47:57 -0500

On Tue, 2004-12-28 at 12:28 -0500, Povolotsky, Alexander wrote:
> Hi! (Thanks !) 
> 
> I guess I need some more education - since I am getting my problem right at
> the boot - is 
> I-Cache enabled (by default ?) for 8xx on 2.6 at the booting ? - I do not
> see anything in .config 
> which controls it (or I am missing it there ?) 
> How (where and at what point during the boot)-) I could disable I-Cache ?
> 

Since you where able to get to the prekernel portion (that was
relocated) I don't think you have a problem with caches, unless for some
reason the pre-kernel can relocate itself, but it doesn't know to
refresh the cache after relocating the actual kernel.

-- Steve